* {
  margin: 0;
  padding: 0;
}

body {
  background: url('images/bg_repeat3.png');
  font-family: arial, tahoma;
  font-size: 11px;
  color: #1c1515;
  margin: 0;
}

.hide {
  display: none;
}

.lichtb {
  color: #a69a87;
}  

#wrapper {
  width: 986px;
  margin: 0 auto;
  background: url('images/wrapper3.png') repeat-y;
  padding-top: 4px;
  padding-bottom: 4px;
}

#wrap_in {
  width: 978px;
  margin: 0 auto;
}

#header {
  height: 147px;
  position: relative;
}

h1.gamenaam {
  position: absolute;
  top: 56px;
  left: 150px;
  font-family: impact, arial;
  font-style: oblique;
  font-size: 36px;
  color: #dfd0b7;
  font-weight: normal;
  border: 0;
}

h2.slogan {
  position: absolute;
  top: 68px;
  left: 278px;
  font-family: "Trebuchet MS", Arial;
  font-size: 12px;
  color: #dfd0b7;
  font-weight: normal;
}

h3.gamenaam {
  position: absolute;
  top: 39px;
  left: 278px;
  font-family: "Trebuchet MS", Arial;
  font-size: 24px;
  color: #dfd0b7;
  font-weight: normal;
}

#menu {
  width: 978px;
  height: 53px;
  background: url('images/menu3.png') repeat-x;
  margin-bottom: 4px;
  margin-top: 4px;
  clear: both;
}

#menu ul {
  margin: 0;
  padding: 0;
}

#menu li {
  list-style: none;
  display: inline;
  font-weight: bold;
  font-family: tahoma, verdana;
  font-size: 11px;
}

#menu li a {
  height: 29px;
  margin-right: 5px;
  margin-left: 5px;
  background: none;
  float: left;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 19px 16px 4px 16px;
}

#menu li a:hover {
  color: #fff;
  text-decoration: underline;
  background: url(images/menu-hover3.png) repeat-x;
}

#content {
  width: 978px;
  overflow: hidden;
  margin-top: 2px;
}

#content_wrap {
  width: 978px;
}

#links {
  width: 160px;
  float: left;
}

#midden {
  width: 608px;
  float: left;
}

#rechts {
  width: 209px;
  float: left;
}

h3 {
  font-weight: bold;
  font-family: verdana, tahoma;
  color: #fff;
  font-size: 11px;
  padding: 10px 0 0 10px;
  height: 34px;
  background: url(images/h33.png) repeat-x;
}

h3.algemeen {
  background: url('images/h3-algemeen3.png') no-repeat;
}

h3.welkom {
  background: url('images/h3-welkom3.png') no-repeat;
}

h3.inloggen {
  background: url('images/h3-inloggen3.png') no-repeat;
}

h3.linkpartners {
  background: url('images/h3-partners3.png') no-repeat;
}

h3.vipmenu {
  background: url('images/h3-vip3.png') no-repeat;
}

h3.casino {
  background: url('images/h3-casino3.png') no-repeat;
}

h3.persoonlijk {
  background: url('images/h3-persoonlijk3.png') no-repeat;
}

h3.criminaliteit {
  background: url('images/h3-criminaliteit3.png') no-repeat;
}

h3.omgeving {
  background: url('images/h3-omgeving3.png') no-repeat;
}

h3.statistieken {
  background: url('images/h3-leden3.png') no-repeat;
}

h3.moderator {
  background: url('images/h3-moderator3.png') no-repeat;
}

h3.familie {
  background: url('images/h3-familie3.png') no-repeat;
}

h3.auto {
  background: url('images/h3-auto3.png') no-repeat;
}

h3.admin {
  background: url('images/h3-admin3.png') no-repeat;
}

.box {
  width: 150px;
  padding: 5px;
}

ul {
  margin: 0 0 10px 0;
  padding: 0;
}

li {
  list-style: none;
}

li a {
  color: #1c1515;
  font-family: arial, tahoma;
  font-size: 11px;
  height: 15px;
  text-decoration: none;
  display: block;
  padding: 3px 3px 3px 10px;
}

li a:hover {
  color: #000;
  background: #d0c2aa;
  font-weight: bold;
}

.content_block, .content_infobar {
  width: 574px;
  margin: 0 auto 0 auto;
  background: #1c1515;
  position: relative;
  color: #ccc;
  margin-bottom: 3px;
  padding: 10px 12px;
}

.content_block a {
  color: #fff;
}

.content_inner {
  margin: 0;
  padding: 0;
}

h4 {
  font-size: 18px;
  color: #7f7566;
  font-weight: normal;
  border-bottom: 3px solid #d5cab9;
  margin: 0 0 7px;
  padding: 0 0 7px;
}

h1 {
  font-size: 13px;
  color: #fff;
  font-weight: normal;
  border-bottom: 2px solid #ffffff;
  margin: 0 0 7px 0;
  padding: 0 0 4px;
  font-weight: bold;
}

h2 {
  font-size: 13px;
  color: #fff;
  font-weight: normal;
  border-bottom: 2px solid #ffffff;
  margin: 0 7px 7px 7px;
  padding: 0 0 4px;
  font-weight: bold;
}

big {
  font-size: 12px;
  color: #7f7566;
  font-weight: normal;
}

p {
  font-size: 11px;
  color: #ccc;
  line-height: 18px;
  margin: 0;
}

h5 {
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  border-bottom: 2px solid #ffffff;
  margin: 0;
  padding: 0 0 4px;
  font-weight: bold;
}

.berichtToe  a {
  display: block;
  margin-right: 7px;
  color: #b4a891;
  text-decoration: underline;
  font-weight: bold;
  font-size: 11px;
  float: right;
}

.inputTekst {
  background: #f0ebe0;
  border: 1px solid #beb7ab;
  font-size: 11px;
  color: #8d8a87;
  padding: 3px;
  margin: 3px 0;
  height: 14px;
  width: 150px;
}

.loginform {
  width: 180px;
  margin: 0 auto;
}

.login {
  color: #fff;
  font-size: 11px;
  width: 84px;
  height: 22px;
  border: 0px;
  background: url('images/b-login3.png') no-repeat;
}

.loginopties {
  color: #656564;
  border-top: 3px solid #c0b39c;
  width: 200px;
  margin: 5px auto;
  line-height: 16px;
  padding: 5px 0;
}

.loginopties a {
  color: #656564;
  font-weight: bold;
  text-decoration: underline;
}

.loginopties a:hover {
  text-decoration: none;
}

#footer {
  height: 56px;
  background: url('images/footer3.png') no-repeat;
  position: relative;
}

#footer .tekst {
  position: absolute;
  width: 800px;
  left: 74px;
  top: 20px;
  height: 27px;
  text-align: center;
  color: #aba394;
}

a {
  color: #7f7566;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

td.tsub {
  font-weight: bold;
  font-size: 11px;
  color: #FFFFFF;
  background-color: #413A3A;
  border-bottom: 2px solid #d5cab9;
  padding: 3px;
}

.licht, .tcell {
  background: #413A3A;
  padding-left: 3px;
}

.submit {
  background: #3C2B17;
  height: 22px;
  padding: 2px 8px 2px 8px;
  color: #ffffff;
  font-weight: bold;
  font-family: arial, tahoma;
  font-size: 11px;
}

.submit2 {
  background: #3C2B17;
  height: 22px;
  padding: 2px 8px 2px 8px;
  color: #ffffff;
  font-weight: bold;
  font-family: arial, tahoma;
  font-size: 11px;
}

.icon {
  text-align: center;
}

.input {
  background: #f0ebe0;
  border: 1px solid #beb7ab;
  font-size: 11px;
  color: #8d8a87;
  margin: 3px 0;
  height: 14px;
  width: 150px;
}

.select {
  background-color: #f0ebe0;
  border: 1px solid #c4c4c4;
  font-family: Arial;
  font-size: 11px;
  color: #8d8a87;
  font-weight: lighter;
  margin-bottom: 2px;
  padding-bottom: 2px;
}

.textarea {
  width: 350px;
  height: 70px;
  background: #f0ebe0;
  border: 1px solid #beb7ab;
  font-size: 11px;
  color: #8d8a87;
  padding: 3px;
  margin: 3px 0;
}

.message {
  width: 492px;
}

.belbox {
  background: #413A3A;
  padding: 5px;
}

.icon {
  margin: 3px;
}

td {
  padding: 3px;
}

ul.screenshots li a {
  height: 72px;
  padding: 3px;
}

ul.screenshots li a:hover {
  background: transparent;
}

ul.stats {
  list-style-type: decimal;
  margin: 0;
  padding: 0;
}

#plaatje {
  position: absolute;
  z-index: 1000;
  visibility: hidden;
}

.forward {
  font-family: Arial, Tahoma;
  font-size: 11px;
  text-align: center;
  color: #2d2b28;
  background: url('images/forward.png') no-repeat;
}

.avatar {
  border: 1px solid #2e2c2c;
}

.donker, .tsell {
  background: #312A2A;
  color: #ffffff;
}

.donker a, .tsell a {
  color: #ffffff;
}

em.quote {
  color: #614A4A;
  display: inline-block;
  margin: 2px 0 -2px 0;
  padding: 0 4px;
}

div.quote {
  background: #312A2A;
  border: 1px solid #614A4A;
  padding: 2px 4px;
  margin: 2px 0;
}

.tiptag {
  background: #614A4A;
  color: #a69a87;
}

.fb_connect img {
  margin-bottom: -6px;
}

#energy { left: 50% !important; margin-left: 323px !important; top: 95px !important; }
#energy .current { color: #eee !important; }
#energy .energybar { background: #760101 !important; border: 1px solid #1c1515 !important; }
#energy .energybar2 { background: #b20202 !important; border: 1px solid #1c1515 !important; }
#energy .more { background: #382516 !important; border: 1px solid #1c1515 !important; color: #ccc !important; }
